class CreateResumes < ActiveRecord::Migration[5.2]
  def change
    create_table :resumes do |t|
      t.references :user, index: true, unique: true
      t.string :name
      t.integer :sex
      t.date :birth_on
      t.date :job_year
      t.string :mobile
      t.text :job_position
      t.text :city
      t.integer :salary
      t.integer :job_category
      t.text :experience
      t.text :education
      t.string :evaluate
      t.boolean :attachmentable

      t.timestamps
    end
  end
end
